Welcome to WebmasterWorld Guest from 54.226.194.180

Forum Moderators: incrediBILL

Message Too Old, No Replies

Compuserve 2000 6.0

script error

     

David

9:30 pm on May 12, 2001 (gmt 0)

10+ Year Member



I didnt know that the compuserve customers had there own browser. I have a good customer who can't access my view cart window with this version of CS (script error). It says IE5.5 compatable.

I know I need to adjust the code because I also get an error with webtv users but I have been putting it off.

Does any one know how to trouble shoot this version of C.S.?

tedster

11:48 pm on May 12, 2001 (gmt 0)

WebmasterWorld Senior Member tedster is a WebmasterWorld Top Contributor of All Time 10+ Year Member



CS is owned by AOL, so I'm assuming it's the AOL browser -- essentially Explorer plus an AOL kludge factor.

David

12:18 am on May 13, 2001 (gmt 0)

10+ Year Member



Its kind of a strange deal. The AOl 6.0 works just fine. Since CS uses Goto I get a little traffic from them. Does anybody know how long this CS version has been out?
 

Featured Threads

Hot Threads This Week

Hot Threads This Month